WISE-FTP FTP Client 'LIST' Command Directory Traversal Vulnerability

Bugtraq ID: 29844
Class: Input Validation Error
CVE: CVE-2008-2889
Remote: Yes
Local: No
Published: Jun 20 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: Tan Chew Keong
Vulnerable: AceBIT WISE-FTP 5.5.8
AceBIT WISE-FTP 4.1
Not Vulnerable: AceBIT WISE-FTP 5.5.9


 

Privacy Statement
Copyright 2010, SecurityFocus